/* SLIDER */
#slideshow{ height:400px; position:relative;text-indent:-9999px; margin-left:5px;}

.desc-slide {
  height:400px; 
  overflow:hidden; 
  position:relative;
  display: none;

}
 
/* The Nivo Slider styles */
#slider{ position: absolute !important; top:0px; width:908px; height:400px; z-index:88; overflow:hidden;}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}

/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:85%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:10px;
	background:url(../Content/images/slide-left-arrow.png) no-repeat;
	width:41px;
	height:42px;
	font-size:0px;
}
.nivo-nextNav {
	right:10px;
	background:url(../Content/images/slide-right-arrow.png) no-repeat;
	width:41px;
	height:42px;
	font-size:0px;
	display:none;
}

/* Control nav styles (e.g. 1,2,3...) */
#slider .nivo-controlNav{
	position:inherit;
	bottom:10px;
	right:0px;
	width:100%;
	text-align:center;
	display:inline-block;
	z-index:90;
}

#slider .nivo-controlNav a{
	width:14px;
	height:15px;
	border:0px;
	margin-right:7px;
	cursor:pointer;
	position:relative;
	font-size:1px;
	display:inline;
	display:inline-block;
	margin-top:5px;
	text-indent:-9999px;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
#slider .nivo-controlNav a{ text-indent:-9999px; } /* chrome, safari */
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
 {
#slider .nivo-controlNav a{ text-indent:-9999px; } /* opera */
 }
 
#slider .nivo-controlNav a.active{
	background-position:-14px 0;
}
#slider a {
	display:block; /* IE Fix */
}


/* Caption styles */
.nivo-caption {
    /*background: url("../Content/images/blackTrans80.png") repeat scroll 0 0 transparent;*/
    display: none;
    height: 340px;
    padding: 60px 25px 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 237px;
    z-index: 99;
	text-indent:0
}

.nivo-caption h2 { 
    font-family: 'Oswald',arial,serif;
    font-size: 22px;
    line-height: 32px;
    border-bottom: 1px solid #90a623;
    color: #FFFFFF;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.nivo-caption p { 
    color: #FFFFFF;
    font-family: 'Oswald',arial,serif;
    font-size: 13px;
    line-height: 22px;
    margin: 0;
    padding: 0;
}
.nivo-caption a {
    background: url("../Content/arrow.png") no-repeat scroll right 9px #90a623;
	font-family: 'Oswald',arial,serif;
    color: #FFFFFF !important;
    display: inline-block !important;
    font-size: 15px;
    margin-top: 25px;
    padding: 4px 40px 4px 12px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
	text-indent:0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

}

.nivo-caption a:hover {
    text-decoration:underline;
}

